
body{overflow-x:hidden;}

.corner-viewport{
  position:fixed;
  bottom:0;      
  right:0;
  width:900px;    
  height:1080px;        
  overflow:hidden;        
  pointer-events:none;   
  z-index:9999;
    background: #F1F2F4 url("https://horizonwanderer.neocities.org/images/tumblr_mnj1roYkPw1rkfd5ko4_640.jpg") repeat;
}


.corner-viewport img{
  position:absolute;
  bottom:0;
  right:0;
  height:auto;          
  width:auto;
}

@media(max-width:600px){
  .corner-viewport{width:160px;height:160px;}
}


p{
text-indent:26px;
}

h1{
font-family: 'Lustria', serif;
margin-bottom:4px;
text-align:right;
font-weight:normal;
letter-spacing:2px;
border-left:16px #5E7A7D solid;
}

h2{
font-family: 'Lustria', serif;
border-top:1px gray dotted;
margin-top:4px;
font-weight:normal;
letter-spacing:2px;
font-size:11px;
}

a{
color:#000;
text-decoration:none;  
}

a:hover{
color:#fff;
background:#5E7A7D; 
}

#linkboxbox a{
margin-bottom:4px;
display:block;
padding:2px;
}

#linkboxbox a:hover{
text-align:right;
}


.post{
  width:572px;       
  padding:16px;        
  margin-bottom:60px;   

  background:#fff;
  border:1px dotted #b4b4b4; 
       
  box-shadow:0 4px 10px rgba(0,0,0,.10); 

}

#linkboxbox{
width:196px;
float:left;
position:fixed;
left:26px;
top:32px;
padding:16px;
background-color:#fff;
}

#linkbox{
padding:11px;
border:1px gray dotted;
  box-shadow:0 4px 10px rgba(0,0,0,.10); 
}

#box1{
position:relative;
width:642px;
margin-left:296px;
top:26px;
}

html,
body{
  background-color:#F1F2F4;                                  
  background-image:url("https://horizonwanderer.neocities.org/images/tumblr_mnj1roYkPw1rkfd5ko4_640.jpg");
  background-repeat:repeat;                            
  background-attachment:fixed;                         
}


.page-doll{
  position:fixed;
  bottom:0;
  left:0;

  width:305px;    
  max-height:50vh;  

  overflow:hidden;   
  pointer-events:none;
  z-index:9998;   
}

.page-doll img{
  width:100%;
  height:auto;
  display:block;
}

@media(max-width:600px){
  .page-doll{display:none;}
}


@media (max-width:600px){
  .music-frame{display:none;}
}




#musicboxbox{

  width:266px;
  position:fixed;
  left:26px;      
  top:310px;                 
  padding:0;        
  background:#fff;
  box-shadow:0 0 0 1px grey inset;   
}


#musicboxbox iframe{
  display:block;
  width:100%;   
  height:127px; 
  border:none;
}


@media(max-width:600px){
  #musicboxbox{display:none;}
}
